{
  "port": "30000",
  "autoReload": true,
  "exportDirectory": "/export",
  "enableChalkboard": true,
  "enableOverview": false,
  "enableMenu": true,
  "enablePointer": true,
  "enableTimeBar": false,
  "theme": "black",
  "highlightTheme": "zenburn",
  "transition": "slide",
  "transitionSpeed": "normal",
  "controls": true,
  "progress": true,
  "slideNumber": true,
  "showGrid": false,
  "autoComplete": "inPreview",
  "paneMode": "split",
  "motm": "2025-04-09T22:31:11.526Z"
}